<?xml version="1.0" encoding="utf-8"?>

<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
                android:layout_width="fill_parent"
                android:layout_height="?android:attr/listPreferredItemHeight"
                android:padding="6dip" >

        <ImageView
            android:id="@+id/icon"
            android:layout_width="wrap_content"
            android:layout_height="fill_parent"
            android:layout_alignParentBottom="true"
            android:layout_alignParentTop="true"
            android:layout_marginRight="6dip"
            android:src="@drawable/ic_launcher" />

        <TextView
                android:id="@+id/alias"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_alignParentTop="true"
                android:layout_alignWithParentIfMissing="true"
                android:gravity="center_vertical"
                android:singleLine="true"
                android:text="Example application"
                android:textSize="16sp"
                android:layout_toRightOf="@id/icon"/>

        <TextView
            android:id="@+id/messageSum"
            android:layout_width="fill_parent"
            android:layout_height="20dip"
            android:layout_below="@+id/alias"
            android:layout_toRightOf="@id/icon"
            android:ellipsize="marquee"
            android:singleLine="false"
            android:text="Description"
            android:textSize="12sp"/>


        <ImageView
                android:id="@+id/imageView2"
                android:layout_width="wrap_content"
                android:layout_height="fill_parent"
                android:contentDescription="TODO"
                android:src="@android:drawable/ic_media_play"
                android:layout_alignTop="@+id/alias"
                android:layout_alignRight="@+id/messageSum"
                android:layout_alignEnd="@+id/messageSum"/>

</RelativeLayout><!-- From: file:/C:/Users/ezivkoc/AndroidStudioProjects/ZEPchat/app/src/main/res/layout/contact_list_item.xml -->